/*Theme Name: Divi-Child-collieridge
Theme URI: http://totalwebsites.com.au
Author: totalwebsites
Author URI: http://totalwebsites.com.au
Template: Divi
Version: 1*/

/*@import url(https://www.bookings.collieridgemotel.com.au/siteSpecific/page/Divi/style.css);*/


.et_pb_container {
min-height:600px!important;
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
.et_pb_container {
min-height:405px!important;
}
}

@media only screen and (max-width: 980px) {
.et_pb_container {
min-height:294px!important;
}
}

@media only screen and (max-width: 767px) {
.et_pb_container {
min-height:234px!important;
}
}

@media only screen and (max-width: 479px) {
.et_pb_container {
min-height:148px!important;
}
}


et_pb_gallery_image landscape img {
	border: 5px solid #2372ae;
}
h4 {
	font-size: 22px!important;
}
#top-menu li a {
	font-size: 16px;
}
#top-menu li a:hover {
	color: #dde9f2!important;
}
#et-info-phone {
	color: #fff!important;
}
#et-info {
	float: right;
}

.fullwidth-menu li > a {
    font-size: 16px!important;
    font-weight: bold!important;
}
.book-online a {
	-moz-box-shadow: inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow: inset 0px 1px 0px 0px #f5978e;
	box-shadow: inset 0px 1px 0px 0px #f5978e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background: -moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background: -webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background: -o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background: -ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background: linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f', GradientType=0);
	background-color: #f24537;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #d02718;
	display: inline-block;
	cursor: pointer;
	color: #ffffff!important;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #810e05;
}
.book-online a:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background: -moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background: -webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background: -o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background: -ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background: linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537', GradientType=0);
	background-color: #c62d1f;
}
#top-menu li > a {
	padding-bottom: 4px;
}
#top-menu li {
	padding-right: 12px;
}